Results 1 to 3 of 3

Thread: Madden 06 UMD Help on 1.5 - I bought the game!

  
  1. #1
    Midi JP6 is offline -Hacks Newbie
    Join Date
    Jan 2006
    Posts
    1
    Rep Power
    0

    Default

    I just bought Madden and can't get it to run on 1.5 I have the WAB system changer set to 2.0 but I get an error "The game could not be started (FFFFFED3)"

    I have seen the UMD work on a 2.1 unit so I know it does work.


    Thanks


  2. #2
    craig is offline -Hacks Guru
    Join Date
    Oct 2005
    Location
    UK
    Posts
    1,696
    Rep Power
    15

    Default

    Hi well underneath the UMD icon on the psp what firmware version dose it require if it needs 2.0 and the Wab Version Changer is not working for it just upgrade to 2.0 nothing higher and when your done just downgrade to 1.5 again. REMEMBER Dont upgrade past 2.0 as you cant dowgrade any firmware past 2.0

  3. #3
    ironmonkey is offline -Hacks Veteran
    Join Date
    Jul 2005
    Location
    UK
    Posts
    1,430
    Rep Power
    16

    Default

    try using umd emulator in system menu mode for the load option

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •